<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Одлазак на Почетну</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Кретање нагоре</string>
    <string name="abc_action_menu_overflow_description">Још опција</string>
    <string name="abc_action_mode_done">Готово</string>
    <string name="abc_activity_chooser_view_see_all">Прикажи све</string>
    <string name="abc_activitychooserview_choose_application">Избор апликације</string>
    <string name="abc_capital_off">ИСКЉУЧИ</string>
    <string name="abc_capital_on">УКЉУЧИ</string>
    <string name="abc_search_hint">Претражите...</string>
    <string name="abc_searchview_description_clear">Брисање упита</string>
    <string name="abc_searchview_description_query">Упит за претрагу</string>
    <string name="abc_searchview_description_search">Претрага</string>
    <string name="abc_searchview_description_submit">Слање упита</string>
    <string name="abc_searchview_description_voice">Гласовна претрага</string>
    <string name="abc_shareactionprovider_share_with">Дели са</string>
    <string name="abc_shareactionprovider_share_with_application">Дели са апликацијом %s</string>
    <string name="abc_toolbar_collapse_description">Скупи</string>
    <string name="accept">Прихвати</string>
    <string name="common_google_play_services_enable_button">Омогући</string>
    <string name="common_google_play_services_enable_text">%1$s неће функционисати ако не омогућите Google Play услуге.</string>
    <string name="common_google_play_services_enable_title">Омогућите Google Play услуге</string>
    <string name="common_google_play_services_install_button">Инсталирај</string>
    <string name="common_google_play_services_install_text">%1$s не може да се покрене без Google Play услуга, које нису инсталиране на уређају.</string>
    <string name="common_google_play_services_install_title">Преузмите Google Play услуге</string>
    <string name="common_google_play_services_notification_ticker">Грешка Google Play услуга</string>
    <string name="common_google_play_services_unknown_issue">%1$s има проблема са Google Play услугама. Пробајте поново.</string>
    <string name="common_google_play_services_unsupported_text">%1$s не може да се покрене без Google Play услуга, које уређај не подржава.</string>
    <string name="common_google_play_services_update_button">Ажурирај</string>
    <string name="common_google_play_services_update_text">%1$s не може да се покрене ако не ажурирате Google Play услуге.</string>
    <string name="common_google_play_services_update_title">Ажурирајте Google Play услуге</string>
    <string name="common_google_play_services_updating_text">%1$s не може да се покрене без Google Play услуга, које се тренутно ажурирају.</string>
    <string name="common_google_play_services_wear_update_text">Потребна је нова верзија Google Play услуга. Ускоро ће се ажурирати.</string>
    <string name="common_open_on_phone">Отвори на телефону</string>
    <string name="common_signin_button_text">Пријави ме</string>
    <string name="common_signin_button_text_long">Пријави ме на Google</string>
    <string name="create_calendar_message">Желите ли да дозволите да оглас направи догађај у календару?</string>
    <string name="create_calendar_title">Прављење догађаја у календару</string>
    <string name="debug_menu_ad_information">Информације о огласу</string>
    <string name="debug_menu_creative_preview">Преглед елемента огласа</string>
    <string name="debug_menu_title">Изаберите Режим отклањања грешака</string>
    <string name="debug_menu_troubleshooting">Решавање проблема</string>
    <string name="decline">Одбиј</string>
    <string name="place_autocomplete_clear_button">Брисање претраге</string>
    <string name="place_autocomplete_search_hint">Претражите</string>
    <string name="search_menu_title">Претражи</string>
    <string name="status_bar_notification_info_overflow">&gt;999</string>
    <string name="store_picture_message">Желите ли да дозволите да оглас сачува слику у Галерији слика?</string>
    <string name="store_picture_title">Чување слике</string>
</resources>
